.content {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana, sans-serif;
    color: white;
    margin: 0 auto;
    width: 1366px;
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
    background-position: center top;
}

.wrapper {
    width: 1072px;
    margin: 0 auto;
}

.header {
    padding-top: 49px;
    padding-bottom: 48px;
    height: 46px;
}

.logo-name {
    color: white;
    font-weight: bold;
    width: 170px;
}

.logo-img {
    float: left;
    margin-right: 15px;
    width: 44px;
    height: 46px;
    background-image: url("../img/logo.png");
}

.logo-name-milan {
    font-size: 29px;
}

.logo-name-holidays {
    font-size: 18px;
}

.logo {
    float: left;
}

.logo:hover {
    cursor: pointer;
}

.logo:hover .logo-name {
    color: #f26522;
}

.logo:hover .logo-img {
    background: url("../img/logo-orange.png");
}

.contact {
    float: right;
    text-align: right;
}

.row .menu-item {
    float: left;
    margin-left: 65px;
    margin-bottom: 55px;
    cursor: pointer;
}

.row .menu-item:first-child {
    margin-left: 0;
}

.img-bg {
    box-sizing: border-box;
    border: 2px solid transparent;
    border-image-source: linear-gradient(to top, transparent 0%, white 100%);
    border-image-slice: 1;
    width: 312px;
    height: 205px;
    position: relative;
    overflow: hidden;
}

.img-bg:before {
    content: '';
    background: #F26522;
    width: 312px;
    height: 63px;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 2;
    -webkit-transition-property: top, opacity;
    transition-property: top, opacity;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.img-bg img {
    display: block;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.img-bg .text {
    width: 100%;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
}

.img-bg .text span {
    display: block;
    opacity: 0;
    position: relative;
    top: 100px;
    -webkit-transition-property: top, opacity;
    transition-property: top, opacity;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.img-bg .price {
    float: left;
    margin-left: 32px;
    margin-bottom: 10px;
    width: 38px;
}

.img-bg .text .from {
    font-size: 10px;
    line-height: 2;
}

.img-bg .text .cost {
    font-size: 25px;
}

.img-bg .details {
    font-size: 14px;
    float: left;
    margin-left: 129px;
    margin-top: 28px;
}

.img-bg .details::after {
    position: relative;
    content: "";
    display: inline-block;
    width: 0.4em;
    height: 0.4em;
    border-right: 0.1em solid #ffffff;
    border-top: 0.1em solid #ffffff;
    transform: rotate(45deg);
    margin-left: 1em;
}

.img-bg:focus:before, .img-bg:focus span, .img-bg:hover:before, .img-bg:hover span {
    opacity: 1;
}

.img-bg:focus:before, .img-bg:hover:before {
    top: 68%;
}

.img-bg:focus span, .img-bg:hover span {
    top: 0;
}

.img-bg:focus .from, .img-bg:hover .from {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

.img-bg:focus .cost, .img-bg:hover .cost {
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}

.img-bg:focus .details, .img-bg:hover .details {
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}

.img-text {
    display: block;
    font-size: 18px;
    padding-top: 20px;
    text-align: center;
}

.menu-item:hover .img-text {
    color: #f26522;
}

.footer {
    font-size: 12px;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 5px;
}

.copyright {
    font-size: 12px;
    text-align: center;
}



